package com.lanyuanxiaoyao.service.uploader.service.filesystem;

import java.io.InputStream;
import java.io.OutputStream;

/**
 * 上传和下载
 *
 * @author lanyuanxiaoyao
 * @date 2024-01-24
 */
public interface UploadAndDownloadService {
    void upload(String filename, InputStream inputStream) throws Exception;

    void download(String filename, OutputStream outputStream) throws Exception;
}
